<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<p>Witamy na stronie!</p>
<div>
<?php
require "Links.php";

$links = new Links();
$links->getFromFile("./links.txt");
echo $links->getAllLinksAsList();

?> 
</div>
</body>
</html>
